<?php
namespace plugin\test\controller;
use think\Controller;
use think\Db;
class Base extends Controller{

   public function initialize(){ 
       
		//判断是否管理员
		if(input('uid')&&input('uid')==admin_id()){
			session("admin_id",input('uid'));
			//注册管理员
		}
   }

}